View Issue Details

IDProjectCategoryView StatusLast Update
0012628ScribusColor Managementpublic2014-09-01 19:17
Reporterdrbouvierleduc Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
PlatformLinuxOSUbuntuOS Version14.04
Product Version1.5.0svn 
Target VersionFixed in Version1.4.5.svn 
Summary0012628: Spot colors invisible in the « print preview » tool
DescriptionI have a document with a spot color been used in several places (for texts and vector shapes). It is a metallic Pantone 768C which I've set up according to the documentation, « is spot color » is ticked (http://documentation.scribus.net/index.php/Spot_Colors).

In the print preview tool, I can see all CMYK colors, but the spot color is invisible.
Here's a screenshot showing the problem : http://pix.toile-libre.org/upload/original/1408465238.jpg

I recreated a sample page in Scribus 1.4.3 to see if the problem would occur, and it's the same.
Here's where it get strange (for me anyway) : a windows user opened that sample page, and for him, it works, as seen on this screenshot : http://forums.scribus.net/index.php?action=dlattach;topic=1455.0;attach=1015

Also, it is a document which was created 4 years ago. I'm 100% sure the preview tool was working at the time, I could see the spot color.
Steps To Reproduce1 - set up a spot color
2 - on a page, place a shape using that spot color
3 - launch the «print preview» tool, in the «file» menu. Make sure « convert spot colors » is not ticked
4 - witness the lack of the spot color
Additional InformationThe attachment is the sample page for Scribus 1.4.x where the print preview works for the windows user, but not for me.

Details for my Scribus versions :

Version de Scribus 1.5.0.svn
15 Juin 2014
Identifiant de compilation : C-C-T-F-C1.13.1-64bit
Utilisation de Ghostscript version 9.10

Version de Scribus 1.4.3.svn
22 Mars 2013
Identifiant de compilation : C-C-T-F-C1.13.1-64bit
Utilisation de Ghostscript version 9.10
TagsNo tags attached.
Patch

Activities

drbouvierleduc

2014-08-21 17:16

reporter  

pack.zip (563,673 bytes)

jghali

2014-08-31 13:01

administrator   ~0033390

Fix has been backported to 1.4.5svn also now.

Kunda

2014-09-01 03:18

updater   ~0033424

drbouvierleduc, please retest

drbouvierleduc

2014-09-01 12:29

reporter   ~0033432

Great, I will test as soon as the « Scribus friends » ppa is updated.

drbouvierleduc

2014-09-01 12:42

reporter   ~0033434

Speaking of, the ppa has been updated yesterday.
So I tested the preview, and it works fine once again.
That's great, thanks for your reactivity.

Kunda

2014-09-01 19:17

updater   ~0033436

Thanks everybody.
Fix implemented in r19467(fschmid) and r19469(jghali)
Closing issue

Issue History

Date Modified Username Field Change
2014-08-21 17:16 drbouvierleduc New Issue
2014-08-21 17:16 drbouvierleduc File Added: pack.zip
2014-08-31 09:14 fschmid Status new => resolved
2014-08-31 09:14 fschmid Fixed in Version => 1.5.0svn
2014-08-31 09:14 fschmid Resolution open => fixed
2014-08-31 09:14 fschmid Assigned To => fschmid
2014-08-31 13:01 jghali Note Added: 0033390
2014-08-31 13:01 jghali Fixed in Version 1.5.0svn => 1.4.5.svn
2014-09-01 03:18 Kunda Note Added: 0033424
2014-09-01 12:29 drbouvierleduc Note Added: 0033432
2014-09-01 12:42 drbouvierleduc Note Added: 0033434
2014-09-01 19:17 Kunda Note Added: 0033436
2014-09-01 19:17 Kunda Status resolved => closed